SibMatch {sequoia} | R Documentation

## Find the closest matching inferred sibship to a true sibship

### Description

Find the closest matching inferred sibship to a true sibship

### Usage

    SibMatch(SimX, Infrd, SNPd)

### Arguments

`SimX` | a vector with the IDs in the true sibship
`Infrd` | a list of vectors with the IDs in the inferred sibships
`SNPd` | character vector with IDs of genotyped individuals

### Value

a named numeric vector with the number of matches ('NumMatch'), the position of the best match ('Best'), the inferred sibship size of this best match ('Tot'), the number of matching IDs ('OK'), and the number of mismatches ('err').

[Package sequoia version 1.3.3 Index]